/*
.accordion-section {
    padding: 0 0 14px 0;
    margin: 0 0 14px 0;
    border-bottom: 1px solid #CFCFCF;
}

.accordion-section h2 a {
    padding-left: 25px;
    background-image: url('../images/expand-collapse.png');
    background-repeat: no-repeat;
}

.accordion-section h2.collapsed a {
    background-position: 5px 5px;
}
.accordion-section h2.expanded a {
    background-position: 5px -42px;
}

.accordion-section div {
    padding: 0 25px;
}
*/





.accordion-section {
    padding: 0 0 14px 0;
    margin: 0 0 14px 0;
    border-bottom: 1px solid #CFCFCF;
    overflow: hidden;
}

.accordion-section div {
    overflow: hidden;
}
.accordion-section h2 a {
    padding-left: 25px;
    background-image: url('../images/expand-collapse.png');
    background-repeat: no-repeat;
}

.accordion-section h2.collapsed a {
    background-position: 5px 5px;
}
.accordion-section h2.expanded a {
    background-position: 5px -42px;
}

.accordion-section div {
    padding: 0 25px;
}

.expand-collapse-all {
    overflow: hidden;
    margin: 0 0 20px 0;
}

a.expand-all {
    padding-left: 20px;
    margin-right: 20px;
    background: url('../images/expand-collapse-sm.png') no-repeat 5px 3px;
    display: block;
    float: right;
}

a.collapse-all {
    padding-left: 20px;
    margin-right: 20px;
    background: url('../images/expand-collapse-sm.png') no-repeat 5px -34px;
    display: block;
    float: right;
}
